@charset "UTF-8";
/* CSS Document */
/*
html {
  background: url(../img/wwplanbg.gif) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
*/

html {
    background-color: #eee;
}

body {
    padding-bottom: 20px;
    background-color: #eee;
}

/*
.row {
    margin-left: 0;
    margin-right: 0;
}
*/

.ad-top img {
    /*
    display: block;
    margin-left: auto;
    margin-right: auto;
    */
    width: 100%;
}

.page {
    max-width: 1024px;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin: 12px 16px 0;
    background-color: White;
}

.container {
    max-width: 1024px;
}

.tipp {    
   /* color: #9d0019;
    font-size: 14px;*/
    line-height: 14px;
}



@media (max-width: 767px) {
    .page {
        margin: 0;
    }
}

/******************  CONTENT ******************/

/*
#cnt_tbl {
    display: table;
    width: 100%;
}

#cnt_row {
    display: table-row;
}

#cnt_content {
    display: table-cell;
    vertical-align: top;
    max-width: 100%;
    padding-left: 5px;
    padding-right: 5px;
}
*/

#cnt_visual > div {
    height: 600px;
}

/********************  NAV ********************/

/* Alle Elemente innerhalb ad-top dürfen nicht mehr Platz beanspruchen als 100% */
#ad-top * {
    max-width: 100%;
    /* margin-bottom: 3px; */
    text-align: center;
}

#ad-top > div {
    margin-bottom: 0;
    padding-bottom: 0;
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
    max-height:100%;
}

.navbar {
    background-color: #fff;
    border: none;
}

.navbar-fixed-top, .stuck {
	position: fixed;
	max-width: 1024px;
	width: 100%;
	right: auto;
	top: 0;
	z-index: 1000;
}

.navbar-black {
    background-color: #000;
    color: #fff;
    height: 50px;
    width: 100%;
}

.navbar-black img {
    margin-top: 5px;
    margin-left: 7px;
}

.navbar-toggle {
    margin-top: -40px;
    margin-right: 20px;
    border: 0px;
    padding: 6px;
}

.navbar-nav {
    background-color: #dddddd;
    border-bottom: 1px solid #AAAAAA;
    width: 100%;
    margin: 0;
    font-size: 13px;

}

.navbar-toggle .icon-bar {
	width: 22px;
	height: 3px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #000;
}

/*.navbar-nav > li {*/
    /*height: 32px;*/
/*}*/

.navbar-nav > li > a {
    padding-bottom: 0;
    padding-top: 7px;
    padding-bottom: 5px;
    color: #222;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #222;
}

@media (max-width: 768px) {
	.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a {
		font-size: 18px;
		margin-left: 5px;
	}
}

.navbar-default .navbar-nav > li > a:hover {
	text-decoration: underline;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #efefef;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #222;
}

.navbar-nav > li.login > a {
    color: #9d0019;
}

.navbar-nav > li.beer > a {
    color: #eea236;
}

.navbar-nav > li.admin > a {
    color: #39B3D7;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-left: 0;
}

#social {
    float: right;
    width: 75px;
    padding-top: 7px;
    padding-right: 2px;
}

#social-mobile {
    float: right;
    width: 65px;
    padding-top: 7px;
    margin-right: 70px;
}

/******************  NAV ENDE *****************/




h2 {
    margin-top: 0;
}

img.flag {
    width: 22px;
    height: 15px;
    border: 1px solid #ddd;
    padding: 1px;
    margin-bottom: 4px;
}

span.penalty_winner {
    font-weight: bold;
   /* color: #9d0019; */
}

.caption {
    text-align: center;
    margin-bottom: 20px;
}

img.gallery {
    margin: 20px;
}

@media (max-width: 767px) {
    img.gallery {
        margin: 0;
        max-width: 100%;
    }
}

tr.bold td {
    font-weight: bold;
}

footer {
    margin-top: 20px;
    text-align: center;
    max-width: 1024px;
}

.text-danger, .text-success {
    font-weight: bold;
}

:required {
    background-color: #EFEFEF;
}

.banner {
    text-align: center;
    margin-bottom: 15px;
}

.banner_mobile {
    text-align: center;
    margin-bottom: 15px;
    /* width: 100%; */
}

.banner img {
    width: 100%;
}

@media (max-width: 320px) {
    .banner img {
        max-width: 300px;
    }
}

/*
div .banner.visible-xs img {
     width: 100%;
     max-width: 290px;
}
*/
#test_db {
    font-size: 30px;
    font-weight: bold;
    color: Red;
    padding-left: 20px;
    margin: 0;
}

.adTopLarge {
    text-align: center;
    width: 1024px;
    z-index: 30;
}

.adSkyscraper {
    position: absolute;
    top: 105px;
}

.userimage {
    max-height: 50px;
    max-width: 50px;
    overflow: hidden;
    margin-right: 5px;
    float:left;
}

sup {
	font-size: 11px;
}
sup a {
	text-decoration: none;
	color: #000000;
}

.slidebutton {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 2px;
	color: #333;
    background-color: #fff;
	display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid #ccc;
    white-space: nowrap;
    margin-bottom: 20px;
}

.navbar-default .navbar-nav .open .dropdown-menu {
	color:#333;
}
a.disabled {
    color:#333;
}
.navbar-menu a.btn.btn-link:hover{
    text-decoration: underline;
}
.dropdown-menu {
	padding: 5px 15px;
}

.panel-body-bg-grey{
    background-color: #ddd;
}
.panel-back-color-deep{
    background-color: #ccc;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 8px 12px;

}

.badge {
    padding: 2px 9px 2px;
    font-size: 12.025px;
    font-weight: bold;
    white-space: nowrap;
    color: #ffffff;
    background-color: #999999;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

.badge-error {
    background-color: #b94a48;
}
.badge-error:hover {
    background-color: #953b39;
}
.badge-warning {
    background-color: #f89406;
}
.badge-warning:hover {
    background-color: #c67605;
}
.badge-success {
    background-color: #468847;
}
.badge-success:hover {
    background-color: #356635;
}
.badge-info {
    background-color: #3a87ad;
}
.badge-info:hover {
    background-color: #2d6987;
}
.badge-inverse {
    background-color: #333333;
}
.badge-inverse:hover {
    background-color: #1a1a1a;
}

kbd a{
color: #fff;
}

kbd a:hover{
    color: #ddd;
}
.table-condensed{
    font-size: 12px;
}

.row.row-grid [class*="col-"] + [class*="col-"] {
    margin-top: 15px;
}

@media (min-width: 1200px) {
    .row.row-grid [class*="col-lg-"] + [class*="col-lg-"] {
        margin-top: 0;
    }
}
@media (min-width: 992px) {
    .row.row-grid [class*="col-md-"] + [class*="col-md-"] {
        margin-top: 0;
    }
}
@media (min-width: 768px) {
    .row.row-grid [class*="col-sm-"] + [class*="col-sm-"] {
        margin-top: 0;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: unset;
    }
}

@media (min-width: 768px) {
    .form-inline .checkbox, .form-inline .form-group {
        margin-right: 6px;
    }
}

.cc-window {
	max-width: 1040px;
}

.thumbnail, .img-thumbnail {
	border-radius: 0px;
}

.img-thumbnail {
	border: 0px;
}

.btn-group-lg > .btn, .btn-lg {
	padding: 10px 10px;
}
.btn-group.pages{
    margin-bottom: 8px;
    margin-top: -3px;
}

/*Hall of Fame podest */
.podestwrapper{
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
    
}

.podestcontainer{

    display: flex;
    justify-content: center;
    max-width: 500px;
    flex-direction: column;
    margin-top: 20px;
}

.imgcontainer{
    position: relative;
}
.podimg{
    width: 100%;
    max-width: 500px;
    height: auto;
}
.table.quoten{
    margin-top: 3px;
}
.namenscontainer{
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-family: 'Roboto Condensed';
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    
}
.containerstockerl3{
  
/*    background-color: #fab47c;*/
    width: 190px;
    display: flex;
    flex-direction: column;
    order: 3;
    max-height: 75px;
    position: relative; 
    text-align: center;
    top: 110px;
    z-index: 9;
    left: 5px;
}

.containerstockerl1{
  
 /*   background-color: #1c424d;*/
    width: 190px;
    display: flex;
    flex-direction: column;
    order: 2;
    text-align: center;
    max-height: 90px;
    position: relative; 
    top: -12px;
    z-index: 9;
}
.containerstockerl2{
 
   /* background-color: #985f0d;*/
    width: 190px;
    display: flex;
    flex-direction: column;
    order: 1;
    max-height: 60px;
    position: relative; 
    text-align: center;
    top: 65px;
    right: 10px;
    z-index: 9;
}

.containerstockerl1,
.containerstockerl2,
.containerstockerl3{
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.containerstockerl1 div,
.containerstockerl2 div,
.containerstockerl3 div{
    width: 100%;
    text-align: center;
    line-height: 22px;
    height: 24px;
}

@media (max-width: 600px) {
    .containerstockerl1{
        top: -13px;
        width: 370px;
    }
    .containerstockerl2{
        top: 40px;
        width: 350px;
        right: -8px;
    }
    .containerstockerl3{
        top: 80px;
        width: 350px;
        left: -8px;
    }
}
@media (max-width: 500px) {
    
    .podestwrapper {
        /* background-image: url('../img/stadionk.jpg');*/
        display: flex;
        justify-content: center;
        margin-right: 0px;
        width: 100%;
    }

    .podestcontainer {
        display: flex;
        justify-content: center;
        width: 350px;
        flex-direction: column;
        margin-top: 20px;
    }

    .namenscontainer {
       
    }
}

.collap{
   font-size: 15px;
}

.nativeAdsOben{
    width: 100px;
}
.nativeAdsUnten{
    width: 150px;
    float:right;
    margin-left: 10px;
}
.nativeAdsUnten.smaller{
    width: auto;
    max-height: 100px;
}
span.nativead-description{
    float: left;
    margin-top: 15px;
    width: 80%;
}
@media screen and (max-width:767px){
    .nativeAdsUnten{
        width: 90px;
    }
    span.nativead-description{
        width: 75%;
        margin-top: 0;
    }
}

@media screen and (max-width:440px){
    
    span.nativead-description{
        width: 68%;
        margin-top: 0;
    }
}
@media screen and (max-width:340px){
    
    span.nativead-description{
        width: 60%;
        margin-top: 0;
    }
}

.clearfix{
    display: block;
    clear: both;
}
.collapsecontainer{
    margin-bottom: 30px;
}
.collapsecontainer:hover{
    cursor: pointer ;


}
.collapsecontainer h3:hover{
    color: #296273;

}

.nativeAdsUntenQuoten{
    margin-bottom: 45px;
}

.carousel-indicators li{
    background-color: white !important;
}
.carousel-indicators .active{
    background-color: #8c8c8c !important;
}

.runde{
margin-bottom: 40px;
}

.quotencontainer{
    margin-bottom: 40px;
}

#vergangene{
    margin-bottom: 20px;
}
#vergangene h3{

}
#vergangene p{

}
#lastrounds{
    border-radius: 4px;
    border-radius: 6px;
    width: 360px;

}
#lastrounds h3{
    border-style: solid;
    border-style: 2px;

}
.showheroes-cont{
    width: 100%;
    max-width: 640px;
    margin: 0px auto; 
}
input.form-control.profile-email{
    width: 100%;
    max-width: 470px;
}
span.terms-asterisk{
    font-weight: bold;
    color: #286273;
    font-size: 1.08em;
}
span.disclaimer-gray{
    
    color: #999;
    font-size: 1em;
}


.remove_user:hover{
    text-decoration: none;
}


.price_hl {
    font-weight: bold;
    font-family: 'Roboto Condensed';
    font-size: 16pt;
    text-transform: uppercase;

}


.img-responsive.price-img{
    border:1px solid #ddd;
    margin:0px auto;
    margin-top: 30px;
    border-radius: 3px;
    max-width: 660px;
    margin-bottom: 10px;
}
.carousel-inner h3{
    margin-top: 0;
}
@media screen and (max-width:767px){
    .img-responsive.price-img{
        max-width: 100%;
    }

    .carousel-inner h3{
        margin-top: 10px;
    }
}
.hof-heading{
    margin: 45px 0 30px 0;
    background-color: #296273;
    color: white;
    padding: 10px 0;
    font-size: 21px;
    font-weight: bold;
    text-align: center; 
    font-family: "Roboto Condensed", "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "Helvetica Neue", "Helvetica", Arial, sans-serif;
}
.hof-heading.special{
    border-top: 2px solid #296273;
    border-bottom: 2px solid #296273;
    color: #296273;
    background-color: white;
}

